/* top contents */
#top-title {
	/* background-image: url(../img/HSF_8617.jpg);*//*HSF_8617.jpg shirakawago_aut.jpg hsf_0701.jpg*/
	/* background-size: cover;
	background-position: center bottom;
	margin-top: 0; */
}
/* topnav */

#fullscreen-logo {
	position: absolute;
	padding: 1.8rem;
}
#top-title nav {
	position: absolute;
}
#top-title.fixed-sp.bottomNav .header-nav {
	bottom: 0;
	position: absolute;
}
#top-title.fixed-sp.bottomNav #logo {
	/* visibility: hidden; */
}
#top-title.fixed-sp .header-nav {
	z-index: 2;

}
#top-title.fixed-top .header-nav {
/*    position: fixed;
    top: 0;
    height:52px;*/
}
#top-title nav {
/*  position: fixed;*/
}
#top-title #logo {
	visibility: visible;
}
/* fixed */

#top-title.fixed-top .header-nav, #top-title.fixed-top nav {

}
#top-title.fixed-top .header-nav {
	z-index: 2;
}
#top-title.fixed-top #logo {
	visibility: visible;
}
#top-title.fixed-sp.bottomNav nav {
	bottom: 0;
	position: absolute;
	top: auto;
}
#top-title.fixed-sp.bottomNav nav .nav_toggle {
    cursor: pointer;
    display: block;
    position: absolute;
    top: auto;
    z-index: 100;
    bottom: 0;
}

/* enjoy-the-hida contents */
#enjoy-the-hida header .icon {
	width: 60px;
}
#enjoy-the-hida .outer-container {
	background-color: #f0efe4;
	overflow: hidden;
}
#enjoy-the-hida h3, #enjoy-the-hida h4 {
	margin-bottom: 0;
}
#enjoy-the-hida h4 >span {
	font-size: 1.2rem;
}
#enjoy-the-hida .main-list >* {
	background-color: #fff;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
/*
#enjoy-the-hida .banner-list {
    background: #fff;
    padding: 1.8rem;
}
*/
#enjoy-the-hida .list-link {
	text-align: center;
}
#enjoy-the-hida .banner-list li {
	border: 2px solid #fff;
	box-sizing: border-box;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}

/* routebus_category contents */
#routebus_category header .icon {
	width: 60px !important;
}
#routebus_category .outer-container {
	background-color: #f0efe4 !important;
	overflow: hidden !important;
}
#routebus_category h3, #routebus_category h4 {
	margin-bottom: 0 !important;
}
#routebus_category h4 >span {
	font-size: 1.2rem !important;
}
#routebus_category .main-list >* {
	background-color: #fff !important;
}
#routebus_category .inner {
  padding: 1.8rem !important;
}
/*
#routebus_category .banner-list {
    background: #fff !important;
    padding: 1.8rem !important;
}
*/
#routebus_category .sub-list >* {
	background-color: #fff !important;
}
#routebus_category .list-link {
	text-align: center !important;
}
#routebus_category .banner-list li {
	border: 2px solid #fff !important;
	box-sizing: border-box !important;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5) !important;
}

/* express-to-hida contents */
#express-to-hida header .icon {
	width: 60px;
}
#express-to-hida .list-link {
	text-align: center;
}
#express-to-hida #set-plan, #express-to-hida #express-bus {
	background: #fff;
	border: 1px solid #cce5d3;
	border-radius: 10px;
}
#express-to-hida #set-plan .item {
	background: #fff;
	border: 1px solid #2a7a40;
}
/*#express-to-hida #set-plan .item .title {
    position: relative;
    margin: .9rem;
    min-width: 30vw;
}
#express-to-hida #set-plan .item .sub-title {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(42, 122, 64, 0.75);
    width: 100%;
}
#express-to-hida #set-plan .item .sub-title>* {
    color: white;
    line-height: 1.8rem;
    margin: .9rem;
}
#express-to-hida #set-plan .item .inner {
    margin: 0.9rem 0.9rem 0.9rem 0;
}
#express-to-hida #set-plan .item .inner h4 {
    margin-bottom: 0.9rem;
}
#express-to-hida #set-plan .item .inner h4 {
    margin-bottom: 0;
}*/

#express-to-hida #express-bus .plan {
	margin-bottom: 1.8rem;
}
#express-to-hida #express-bus .plan a.kanto {
	background-image: url(../img/common/icon-map-kanto.png);
}
#express-to-hida #express-bus .plan a.kansai {
	background-image: url(../img/common/icon-map-kansai.png);
}
#express-to-hida #express-bus .plan a.toyama {
	background-image: url(../img/common/icon-map-toyama.png);
}
#express-to-hida #express-bus .plan a.nagoya {
	background-image: url(../img/common/icon-map-nagoya.png);
}
#express-to-hida #express-bus .plan a {
	border: 1px solid #2a7a40;
	background-color: #f0efe4;
	background-size: 36px;
	background-position: 3% center;
	background-repeat: no-repeat;
	color: #2a7a40;
	margin-bottom: 1.8rem;
	width: 100%;
	padding: 1.8rem;
	padding-left: 26%;
	box-sizing: border-box;
	display: block;
	height: auto;
	text-align: left;
	white-space: normal;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
    text-decoration: none;
    font-size: 1.6rem;
}
#express-to-hida #express-bus .plan button:last-child {
	margin-bottom: 0;
}
#top-b-panel01 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 1.8rem;
	padding-bottom: 3.6rem;
}
#news-list-btn {
	float:right;
}
/* swiper 画像サイズ */
#enjoy-the-hida .swiper-slide {
    max-width: 294px;
	margin-right:10px;
}
#banner-corner #top-b-panel01 .swiper-slide {
    max-width: 395px;
	margin-right:10px;
}
#banner-corner #top-b-panel02 .swiper-slide {
    max-width: 294px;
	margin-right:10px;
}
#banner-corner2 #top-b-panel04 .swiper-slide {
    max-width: 294px;
	margin-right:10px;
}

@media (min-width: 768px) {
#fullscreen-logo {
	display: none;
}
#top-title.fullscreen nav {
	/*bottom: 0;*/
}
#enjoy-the-hida {
	padding-top: 67px;
}
#top-title .header-nav {
	position: relative;
	background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
	z-index: 101;
}
#top-title #logo {
	visibility: visible;
}
#top-title.header .search-box input[type="text"] {
	width: auto;
}
#top-title #logo {
	position: relative;
	z-index: 101;
}
#top-title.bottomNav nav {
	bottom: 0;
	height: auto;
	position: absolute;
	top: auto !important;
	z-index: 100;
}
#top-title.fixed-top nav {
	bottom: 0;
	position: absolute;
	top: auto !important;
}
#top-title.fixed-top-pc .header-nav {
	position: relative;
}
#slide_menu form {
	background: none;
}
#top-title.fixed-top-pc nav {
	bottom: auto;
	height: auto;
	position: fixed;
	top: 0;
	z-index: 100;
}
#top-title.fixed-top-pc .header-nav {
	display: none;
}
#top-title.fixed-top .header-nav {
	position: relative;
}
#top-title.fixed-pc.fixed-nav .box {
	position: relative;
}
#top-title.fixed-pc.fixed-nav .header-nav {
	display: none;
}
#slide_menu form {
    position: absolute;
    right: 0;
    top: 0;
}
/*#express-to-hida #set-plan .item {
    display: block;
}
#express-to-hida #set-plan .item .title {
    min-width: inherit;
}
#express-to-hida #set-plan .item .inner {
    margin: 1.8rem;
}
*/
#express-to-hida #express-bus .plan {
	margin-bottom: 3.6rem;
}
#express-to-hida #express-bus .plan a {
	margin-bottom: 1.8rem;
}
}
/* banner-corner from here */

#banner-corner .item {
	border: 1px solid #979797;
	box-sizing: border-box;
}
#banner-corner .item.fullbn {
	margin: auto;
	max-width: 728px;
}
/* news-from-Nohibus */

#news-from-Nohibus header {
	background-color: #2a7a40;
	padding: 1.8rem;
	color: white;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}
#news-from-Nohibus header h3 {
	font-family: sans-serif;
}
#news-from-Nohibus header .link {
	line-height: 3.6rem;
	color: white;
}
#news-from-Nohibus #list ul {
	padding: 0 1.8rem;
	list-style: none;
}
#news-from-Nohibus #list ul .item {
	border-bottom: 1px solid #979797;
	margin-bottom: 1.8rem;
}

/* ----- 運行情報  ----- 

#info-unkou {
	background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
	bottom: 0;
	margin-bottom: 0;
	padding: 10px 0;
	position: absolute;
	width: 100%;
}
#info-unkou dl {
	color: #29793f;
}
#info-unkou dt a {
	background: #fff;
	border-radius: 5px;
	margin-left: 10px;
	padding: 5px;
	display: block;
	position: relative;
}
#info-unkou dd {
	margin-left: 5px;
}

*/
/*
#top-title.fixed-pc.fixed-nav #info-unkou {
    display: none;
}
*/

/* メインビジュアルスライダー */
#top-title.fixed-pc.fullscreen nav {
	z-index: 9999;
}

#top-title #main-visual-slider {
    display: block;
    /*height: 55vh;*/
}

#top-title #main-visual-slider .swiper-container {
	padding: 0 !important;
	width: 100%;
}

.main-visual-slider .swiper-wrapper {
  align-items: stretch;
}

.main-visual-slider .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  /*height: 50vh;*/
}

.main-visual-slider .main-visual-slider-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.main-visual-slider .swiper-button-prev,
.main-visual-slider .swiper-button-next {
  display: none;
  width: 20px;
  height: 32.58px;
  fill: #666;
  stroke: none;
  stroke-width: 0;
  background-image: none;
  z-index: 10000;
}

@media (min-width: 768px) {
  .main-visual-slider .swiper-button-prev,
  .main-visual-slider .swiper-button-next {
    display: block;
  }
}

#top-title.fixed-pc.fixed-nav #main-visual-slider {
    padding-bottom: 95px;
}


